/* ============================= */
/* RESET */
/* ============================= */

*, *::before, *::after {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body, h1, h2, h3, h4, p, ul, ol, li, figure, blockquote {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

img, picture, svg, canvas {
    display: block;
    max-width: 100%;
}

button, input, textarea, select {
    font: inherit;
}

a {
    color: inherit;
    text-decoration: none;
}

body {
    min-height: 100vh;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
